Life at a Hudson's Bay Post: York Factory.  

     A typical Hudson's Bay Company post on the Bay was one of the oldest and most important, York Factory, located at the mouth of the Hayes River, shown here as it looked in 1782. Wooden construction deteriorated rapidly in the severe weather conditions of the sub-arctic, necessitating frequent reconstructions. The post consisted of a series of functional buildings: living quarters, shops for the manufacture and repair of goods, and storage facilities for trade goods and furs. A wharf was needed to land goods from ships moored in the river. The permanence of the establishment encouraged a number of Cree Indians to locate close to the forts, primarily as hunters. In time they were regarded as "Homeguard" Indians. Post factors selected country wives from among these bands, strengthening the ties that bound the Homeguard Indians to the post.

     Activity at the post had a seasonal rhythm based upon a cycle of trading activity. Spring saw the first of two annual goose hunts before the arrival of the "Upland Indians" from the interior with their supplies of furs. These pelts, together with those acquired during the winter from the Homeguards, were packed in anticipation of the arrival of the annual supply ship in late summer or early fall. The hectic weeks associated with the ship's arrival and departure were followed by the autumn goose hunt. Winter was a period of much leisure but, at times, the failure of food supplies in the surrounding region made survival difficult.

     Courtesy: John Ross Robertson Collection, Metropolitan Toronto Library Board (2329)  

